<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/black">

    <ImageView
        android:id="@+id/iv_profile"
        android:layout_width="80dp"
        android:layout_height="116.7dp"
        android:adjustViewBounds="true"
        android:contentDescription="@null"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="20dp"
        android:layout_marginEnd="16.3dp"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="@+id/iv_profile"
        app:layout_constraintEnd_toStartOf="@+id/tv_cancel"
        app:layout_constraintStart_toEndOf="@+id/iv_profile"
        app:layout_constraintTop_toTopOf="@+id/iv_profile"
        app:layout_goneMarginEnd="16.3dp">

        <TextView
            android:id="@+id/tv_date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/gmarket_sans_medium"
            android:textColor="@color/color_ffd300"
            android:textSize="9.3sp"
            tools:ignore="SmallSp"
            tools:text="2021.06.20 SUN 10p.m" />

        <TextView
            android:id="@+id/tv_nickname"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:textColor="@color/color_bbbbbb"
            android:textSize="11.3sp"
            tools:text="사냥꾼1004" />

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="4.3dp"
            android:ellipsize="end"
            android:fontFamily="@font/gmarket_sans_medium"
            android:lineSpacingExtra="4.7sp"
            android:maxLines="2"
            android:textColor="@color/color_e2e2e2"
            android:textSize="15.3sp"
            tools:text="여자들이 좋아하는 남자 스타일은?" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:id="@+id/tv_price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="15.3dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:textColor="@color/color_7fe2e2e2"
                android:textSize="12sp"
                tools:text="300캔" />

            <TextView
                android:id="@+id/tv_non_cancellable"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_marginTop="15.3dp"
                android:fontFamily="sans-serif-light"
                android:text="예약 취소 불가"
                android:textColor="@color/color_777777"
                android:textSize="10.7sp"
                android:visibility="gone"
                tools:ignore="RelativeOverlap,SmallSp" />

        </RelativeLayout>

    </LinearLayout>

    <TextView
        android:id="@+id/tv_cancel"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_round_corner_6_7_transparent_9970ff"
        android:fontFamily="@font/gmarket_sans_bold"
        android:padding="10.7dp"
        android:text="예약\n취소"
        android:textColor="@color/color_9970ff"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <View
        android:layout_width="0dp"
        android:layout_height="1dp"
        android:layout_marginTop="13dp"
        android:background="@color/color_88909090"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/iv_profile" />

</androidx.constraintlayout.widget.ConstraintLayout>
